/**** level 3 navigation bug fix ***/

#subnavigation ul.level_3 {
	margin-top:0;
}

/*** highlight transparent bg ***/

.content_highlights .highlights_right_block .highlights_item_content {
	background: url('../images/highlight_content_bg.gif');
}


/**** rght nav padding fix ***/

#right .content_navigation ul li a {
	padding: 3px 19px;
}

/** ie6 double margin fix **/

#content_home .home_tabset {
	margin-right:0;
}